SCHEDULE="* */4 * * *"
DATA="/mnt/data1/dist"
ADVISORIES="/mnt/data2/test/advisories"
CEPHTMP="/mnt/data2/temp"
PATH_MIRROR="centos/8"
PATH_SRC_RPMS="centos-vault"
PATH_DBG_RPMS="centos-debuginfo/8"
PATH_SIGDBG_RPMS="centos-debuginfo/centos/8"
PATH_KOJI_RPMS="internal/repos"
PATH_DESTINATION="tmp"
PRODDATE="1 days ago"
OLDESTDATE="10 days ago"
EMAIL_FROM="Linux.Support@cern.ch"
EMAIL_ADMIN="airibarr@cern.ch"
EMAIL_USERS="airibarr@cern.ch"
EMAIL_USERS_TEST="airibarr@cern.ch"
